There are currently no open bugs.

"ruby-gnome2" versions published in Ubuntu

Yakkety (2.2.5-5): universe/interpreters
Xenial (2.2.5-4build1): universe/interpreters
Wily (2.2.5-1): universe/interpreters
Vivid (2.2.0-5build1): universe/interpreters
Trusty (2.1.0-1): universe/interpreters
Precise (1.0.3-1build1): universe/interpreters